body {
  margin: 0;
  font-family: Arial, sans-serif;
  background: #00aa00;
}

/* FRAME */
.wcst-container {
  width: 900px;
  height: 420px;
  margin: 20px auto;
  background: black;
  border: 10px solid #00cc00;
  position: relative;
  box-sizing: border-box;
}

/* TOP */
.top-row {
  position: absolute;
  top: 20px;
  left: 80px;
  right: 80px;
  display: flex;
  justify-content: space-between;
}

/* STIMULUS */
.middle-row {
  position: absolute;
  bottom: 20px;
  left: 20px;
}

/* CARD */
.card {
  width: 100px;
  height: 100px;
  background: #eaeaea;
  border: 2px solid #222;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

/* IMAGE */
.card-img {
  width: 90px;
  height: 90px;
  object-fit: contain;
}

/* SELECT */
.selected {
  border: 3px solid yellow;
}

/* FEEDBACK */
.correct-card {
  border: 3px solid lime;
}

.wrong-card {
  border: 3px solid red;
}

/* TEXT */
#instruction {
  position: absolute;
  top: 150px;
  width: 100%;
  text-align: center;
  color: yellow;
  font-size: 26px;
  font-weight: bold;
}

/* DASHBOARD */
#dashboard {
  position: absolute;
  bottom: 10px;
  right: 10px;
  color: white;
  font-size: 12px;
}

/* SMOOTH TRANSITION */
#stimulus {
  transition: opacity 0.1s linear;
}

/* BUTTON */
button {
  padding: 10px;
  margin-top: 10px;
}
